Sign in to follow this  
Followers 0
DeltaFOX209

TexView2 cant open .paa

7 posts in this topic

As the title explains, while getting taught how to view .paa vehicle templates to re-texture. My friend's TexView2 opens the .paa files fine, but i get the "Error loading file: 'C:\Editing\wheeled2\LAV25\Data\lavbody_co.paa' the error comes up no matter what texture i try loading. (.paa form). I've tried reinstalling multiple times and trying to use Kegety's PAAplugin for PS. PS still says that PAA is unsupported.. :\ help?

Share this post


Link to post
Share on other sites

Anyway you can help me with texview2? i already got rid of Kegety's PAA plug in. and i tried O2 but it was too complicated and not what i was looking for. im just trying to get the vehicle templates to color and make retextures without modpacks... sorry im pretty new at this

Share this post


Link to post
Share on other sites

Not enough info

Does you TexView2 open the ORIGINAL PAA files?

If so;

save them as TGA's from TexView2

edit them with any program

save back to TGA (NOT Compressed, No Iterlace etc)

then load with TexView2

save as PAA again

Share this post


Link to post
Share on other sites
Gnat;2137915']Not enough info

Does you TexView2 open the ORIGINAL PAA files?

If so;

save them as TGA's from TexView2

edit them with any program

save back to TGA (NOT Compressed' date=' No Iterlace etc)

then load with TexView2

save as PAA again[/quote']

right sorry.

My Texview2 will not open any .paa files at all. It will how ever open .png files and convert them to .paa but i cant open any .paa files what so ever to turn them into png so i cant edit them how i please. I dont even need to convert it. id be happy to just VIEW the texture and screenshot it but it gets an error any texture i load.

So no, it will not open originals

Share this post


Link to post
Share on other sites

what version of the tools do you have on? Sounds like a messed up install, or some antique version of the tools...

Share this post


Link to post
Share on other sites
what version of the tools do you have on? Sounds like a messed up install, or some antique version of the tools...

The dev. in our org. just had me download 2.5 right now. everything works fine. thanks for the assistance. Topic closed/solved :3

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  
Followers 0